version: 0.23.6001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: VW3HnVAbEOLnBRr0Jgop4DRtpsp1pSKpuzpb+W7jBx4Zemjq+KqENH/QUghUwPsFDTk8UPzxMHdDe6jvJ9x2Aw==
    size: 180984881
    blockMapSize: 190333
path: PrivacySafe-arm64.AppImage
sha512: VW3HnVAbEOLnBRr0Jgop4DRtpsp1pSKpuzpb+W7jBx4Zemjq+KqENH/QUghUwPsFDTk8UPzxMHdDe6jvJ9x2Aw==
releaseDate: '2025-01-31T21:13:31.556Z'
